# Initialization file for TH bindings

set tk_library {/afs/ece/usr/tcl/lib/tk4.0}
source $tk_library/tk.tcl
set auto_path "/afs/ece.cmu.edu/usr/svoboda/src/elsbeth/lib $auto_path"
foreach class {Misc Scale Scrollbar Listbox Entry Canvas Text} {
  source [file dirname [info script]]/bind.$class.tcl
}
th_source_local_files thbind

